erik=[];
%erik=naesset_etal('hyytiala_lasketut');
%erik=naesset_etal('hyytiala_lasketut2');
erik=naesset_etal('kp10_049');
erik=naesset_etal('kp11_052');
erik=naesset_etal('kp12_054');
erik=naesset_etal('kp15_052');
erik=naesset_etal('kp18_049');
erik=naesset_etal('kp18_050');
erik=naesset_etal('kp19_052');
erik=naesset_etal('kp20_053');
erik=naesset_etal('kp21_047');
erik=naesset_etal('kp22_049');
erik=naesset_etal('kp23_051');
erik=naesset_etal('kp26_049');
erik=naesset_etal('kp27_051');
erik=naesset_etal('kp28_053');
erik=naesset_etal('kp2_049');
erik=naesset_etal('kp30_049');
erik=naesset_etal('kp32_053');
erik=naesset_etal('kp34_049');
erik=naesset_etal('kp35_051');
erik=naesset_etal('kp36_053');
erik=naesset_etal('kp39_052');
erik=naesset_etal('kp3_052');
erik=naesset_etal('kp40_053');
erik=naesset_etal('kp41_047');
erik=naesset_etal('kp42_049');
erik=naesset_etal('kp4_054');
erik=naesset_etal('kp6_050');
erik=naesset_etal('kp7_051');
erik=naesset_etal('kp8_053');
erik=naesset_etal('kp8_054');
erik=naesset_etal('kp9_047');
